### BTest baseline data generated by btest-diff. Do not edit. Use "btest -U/-u" to update. Requires BTest >= 0.63.
.. zeek:type:: TestEnum1
   :source-code: <...>/enums.zeek 6 15

   :Type: :zeek:type:`enum`

      .. zeek:enum:: ONE TestEnum1

         like this

      .. zeek:enum:: TWO TestEnum1

         or like this

      .. zeek:enum:: THREE TestEnum1

         multiple
         comments
         and even
         more comments

      .. zeek:enum:: FOUR TestEnum1

         adding another
         value

      .. zeek:enum:: FIVE TestEnum1

         adding another
         value

   There's tons of ways an enum can look...

.. zeek:type:: TestEnum2
   :source-code: <...>/enums.zeek 17 26

   :Type: :zeek:type:`enum`

      .. zeek:enum:: A TestEnum2

         like this

      .. zeek:enum:: B TestEnum2

         or like this

      .. zeek:enum:: C TestEnum2

         multiple
         comments
         and even
         more comments

   The final comma is optional

.. zeek:id:: TestEnumVal
   :source-code: <...>/enums.zeek 40 40

   :Type: :zeek:type:`TestEnum1`
   :Attributes: :zeek:attr:`&redef`
   :Default: ``ONE``

   this should reference the TestEnum1 type and not a generic "enum" type

